Subject: Re: Credit Trading brought to you by Bryan Seyfried
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 01:23:00 -0800 (PST)

I am happy that the legal issues have been addressed and discussed with Bryan 
and John and I will sign off on the approval .
Michael

   

	From:  Ted Murphy                           08/02/2000 22:16

To: Steve W Young/LON/ECT@ECT, Fernley Dyson/LON/ECT@ECT, Michael R 
Brown/LON/ECT@ECT, William S Bradford/HOU/ECT@ECT, John Sherriff/LON/ECT@ECT, 
Vince J Kaminski/HOU/ECT@ECT
cc: Rick Buy 

Subject: Credit Trading brought to you by Bryan Seyfried

My understanding is that Bryan will be in Houston to present his strategy 
regarding credit trading for approval under an interim trading policy - 
signed off by Jeff and Rick.  Before making any recommendation to Jeff, Rick 
wants to be sure that the people on the list above are comfortable with the 
activity and will be willing to signoff on the approval.  Given that Bryan 
will be physically here, I am requesting that you E-mail your concurrence to 
me no later than tommorrow.  Otherwise RAC will not present to Jeff for 
approval.  
Thank you for your help in puttting this together and making it a success!
Ted